<div class="panel panel-primary">
  <div class="panel-heading"><h3>Profile</h3></div>
  <div class="panel-body">
    <app-user-details [user]="user.userProfile"></app-user-details>
    <p></p>
    <div class="panel panel-primary">
        <div class="panel-heading"><h3>Bought Papers</h3></div>
        <div class="panel-body">
            <app-paper-list [papers]="user.paperBoughtList"></app-paper-list>
        </div>
    </div>
    <div class="panel panel-primary">
        <div class="panel-heading"><h3>Uploaded Papers</h3></div>
        <div class="panel-body">
            <app-paper-list [papers]="user.paperUploadList"></app-paper-list>
        </div>
    </div>
    <div class="panel panel-primary">
        <div class="panel-heading"><h3>Uploaded Reviews</h3></div>
        <div class="panel-body">
            <app-review-list [reviews]="user.reviewList"></app-review-list>
        </div>
    </div>
  </div>
</div>

